
p {
border-bottom:1px dotted #d8d8d8;
padding-bottom:15px;
font-size:17px
}
#slider {
width:500px;
top:100px;
position:fixed
}
#header {
width:336px;
height:520px;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:40px;
padding:20px 40px;
border-radius:3px;
box-shadow:0 0 8px gray;
background: #fff;
}
#sidebar {
position:absolute;
top:180px;
left:113px;

}
#sidebar1 {
position:absolute;
top:180px;
left:127px;
}

h3 {
font-family:'Roboto Slab',serif
}
input[type=text] {
margin-top:10px;
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:3px solid #18225ba8
}
input[type=number] {
margin-top:10px;
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:3px solid #18225ba8
}
input[type=email] {
margin-top:10px;
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:3px solid #18225ba8
}
h4 {
font-size:15px
}
div#title {
position:absolute;
top:300px;
left:650px
}
select {
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:3px solid #18225ba8
}
textarea {
padding:6px;
font-size:15px;
border-radius:2px;
border:3px solid #18225ba8;
margin-top:10px;
height:80px;
width:100%
}
button {
background:#18225b;
border:none;
color:#fff;
width:100%;
font-size:22px;
font-weight:bolder;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:25px
}
